@CHARSET "UTF-8";

.top {
	border-top:1px solid #009a9c;
}
.left {
	border-left:1px solid #009a9c;
}
.right {
	border-right:1px solid #009a9c;
}
.bottom {
	border-bottom:1px solid #009a9c;
}
table.score {
	border: 1px solid #009a9c;
	border-collapse: collapse;
	width: 100%;
}
td.score
{
	border: 1px solid #009a9c;
	line-height: 1.5;
}
.head-score{
	background-color : #00CED1;
	color : #fff;
	padding: 10 0 10 0px;
	text-align:center;
}
.body-score{
	padding: 10 0 10 0px;
	text-align:center;
}
.input-container {
	display: -ms-flexbox; /* IE10 */
	display: flex;
	width: 100%;
	margin-bottom: 15px;
}
.icon {
	background: #00CED1;
	color: white;
	text-align: center;
	min-width: 50px;
	border: 0px;
	outline: none;
}
.input-field {
	width: 100%;
	outline: none;
}
.input-field:focus {
	border: 2px solid #00CED1;
}
.thammasat-font {
	font-family: 'THAMMASAT';
}
.thammasat-font-bold{
	font-family: 'THAMMASAT bold';
}
.font-size1{
	font-size: 1.2em;
}
.font-size2{
	font-size: 1.4em;
}
.none-data{
	color: red;
}
.center{
	text-align:center;
}
.context-menu {
	cursor: context-menu;
}
.shadow1{
	box-shadow: 0px 0px 10px 1px rgba(0, 170, 150, 0.7);
}

:focus{outline: none;}
.effect-20-position{position: relative;} /* necessary to give position: relative to parent. */
.effect-20 {background: transparent;}
.effect-20 ~ label{position: absolute; left: 14px; width: 100%; top: 5px; color: #aaa; transition: 0.3s; z-index: -1; letter-spacing: 0.5px;}



